Subject: Re: FERC Data Warehouse
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 06:27:00 -0800 (PST)

I asked Ozlem to give me a status report on FERC efforts to date.
Her update may be helpful in determining whether to meet tomorrow.
It reiterates the value of having Sean O'Reilly attend.
mhf
---------------------- Forwarded by Mark Frank/HOU/ECT on 12/04/2000 02:25 PM 
---------------------------

Ozlem Mahmood@EES
12/04/2000 11:55 AM
To: Mark Frank/HOU/ECT@ECT
cc:  
Subject: Re: FERC Data Warehouse

FERC Background:
When Sensecorp was hired to install the ACTA Rapidmarts, Enron requested a 
FERC Rapidmart which had not yet been defined by ACTA.  In order to fulfill 
Enron's requirements, Sensecorp hired a FERC expert, Sean O'Reilly to assist 
us in defining and developing a FERC Rapidmart.  At the time that Sean 
structured the Rapidmart he stated that the FERC information did not appear 
to reconcile with FI appropriately and that some changes in SAP were probably 
required to ensure that the information was correct.  Also before Sean left, 
he demonstrated to some Enron business representatives the functionality that 
would be available in the FERC Rapidmart but that the information would still 
need to be investigated and appropriately reviewed.

Project Sunrise:
At the time that Project Sunrise was initiated and there appeared to be some 
downtime for the Sensecorp developers, I approached Beverly Fennessy to 
contact FERC business representatives to review the FERC information and 
determine if it could be used with a few minor changes.  ( I was hoping that 
we might be able to quickly complete something that might be of use to the 
business)  We then set up a meeting with the FERC representatives to review 
the data.  

FERC Review:
However, as myself and Scott Brudner reviewed the information, we discovered 
that we are not FERC experts, and all the value that we would be able to 
provide in a meeting is to demonstrate the tables that were selected and the 
structure of the data.   We would not be able to explain FERC, how the module 
worked, or what the information meant.   It seemed that there would not be 
any true benefit in realizing a meeting to review that information - 
especially since we were aware that problems existed in the SAP FERC module 
which we would not be able to explain.  We felt that the only way to have a 
truly productive meeting and progress in the development of FERC was to have 
Sean O'Reilly return and assist us.  However, since Project Sunrise is still 
in the business requirements gathering phase, Beverly thought it was best 
(and I agreed) not to charge further development expenses to the project 
until we were in that phase of the project.  We thought it was best to 
investigate and further develop FERC once the project scope had been defined 
and FERC was included as a priority.   At that point in time we decided to 
cancel the meeting and informed the appropriate parties. 

Business Interest:
As you can tell from the emails below, there is renewed interest in reviewing 
the FERC information and furthering development.  However, Scott and myself 
will not be able to demonstrate FERC functionality to the business anymore 
than was already demonstrated to them by Sean in August.  In order to provide 
true value, we require the assistance of Sean and/or a tremendous amount of 
time to become FERC experts ourselves.  Neither of these items are feasible 
by tomorrow morning.  Please advise how we should proceed.  

Thank you,

Tzlem
---------------------- Forwarded by Ozlem Mahmood/HOU/EES on 12/04/2000 11:00 
AM ---------------------------

David McEllin@ENRON
12/01/2000 05:37 PM
To: Melissa Becker/Corp/Enron@ENRON
cc: Ozlem Mahmood/HOU/EES@EES 
Subject: Re: FERC Data Warehouse

Will we be proceeding with the Dec 5 meeting? If so, Ozlem could you get 
notice out to the original distribution list concerning time and location. I 
will be out of the office on Monday, so I would appreciate your assistance in 
coordinating the meeting logistics. Thanks.

---------------------- Forwarded by David McEllin/FGT/Enron on 12/01/2000 
05:35 PM ---------------------------

David McEllin
11/30/2000 04:56 PM
To: Melissa Becker/Corp/Enron@ENRON
cc: Rod Hayslett/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON, Sheila 
Howard/Corp/Enron@ENRON, Mark Frank/HOU/ECT@ECT 

Subject: Re: FERC Data Warehouse  

I feel we should proceed with the Dec 5 meeting, at least to get a better 
understanding of what the data warehouse can do for us related to FERC, and 
maybe determine just how far along it currently is.  The original reason we 
were asked to meet on this issue is that it was thought that a lot of work 
had already been completed and it wouldn't take much to deliver an end 
product. The other attendees, as well as myself, need to understand what this 
can do for us as opposed to a potential solution in SAP.

Melissa Becker
11/30/2000 04:28 PM
To: Rod Hayslett/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON
cc: Sheila Howard/Corp/Enron@ENRON, Mark Frank/HOU/ECT@ECT, David 
McEllin/FGT/Enron@ENRON 

Subject: Re: FERC Data Warehouse  

I am not sure the statement below from Ozlem is entirely accurate.  In 
addtion to Project Sunrise, I have asked Sheila Howard, who is the lead for 
the financial team in the ISC, to work with the Project Sunrise team to 
understand what your issues are and help determine a solution.  

Let me assure you that whether through the Project Sunrise or the ISC, we are 
working on your issue and it has NOT dropped off the radar screen.  As a 
matter of fact, Project Sunrise had a status meeting today, and this came up 
several times.  I think the only question is "what's the best approach for 
solving it"? 

I will leave it to Dave, as the ETS representative to Project Sunrise, along 
with Sheila, Mark, and the others listed below, to continue to work on a 
solution for the FERC problems.  Dave  - is there any reason NOT to proceed 
with the December 5 meeting under these assumptions?  I would just ask that 
Sheila be included.

Thanks!

Rod Hayslett

11/30/2000 06:18 AM
To: Melissa Becker/Corp/Enron@ENRON
cc:  

Subject: Re: FERC Data Warehouse

If there is going to be no effort to fix my problem as a result  of the 
change in the effort, I am wondering why I should support the project at all?

---------------------- Forwarded by Rod Hayslett/FGT/Enron on 11/30/2000 
06:19 AM ---------------------------

James Saunders
11/29/2000 07:54 PM
To: Bob Chandler/ET&S/Enron@ENRON, Jennifer Lev/FGT/Enron@ENRON, Debbie 
Thompson/FGT/Enron@ENRON, John Cobb/FGT/Enron@ENRON
cc: David McEllin/FGT/Enron@ENRON, Rod Hayslett/FGT/Enron@ENRON 

Subject: Re: FERC Data Warehouse

Do we have any current Form 2 or other FERC related reporting 
requirements/concerns as a result of the "redirection" below?

---------------------- Forwarded by James Saunders/FGT/Enron on 11/29/2000 
07:54 PM ---------------------------

Ozlem Mahmood@EES
11/29/2000 05:47 PM
To: David McEllin/FGT/Enron@ENRON
cc: Jennifer Lev/FGT/Enron@ENRON, Debbie Thompson/FGT/Enron@ENRON, Harry 
Walters/ET&S/Enron@ENRON, Hoyt Ivey/ET&S/Enron@ENRON, Bob 
Chandler/ET&S/Enron@ENRON, James Saunders/FGT/Enron@ENRON 

Subject: Re: FERC Data Warehouse  

Dear FERC-interested representatives,

Due to the current redirection of the data warehouse project (which is now 
part of Project Sunrise), it has been determined that it is best to postpone 
a FERC discussion/analysis until after the  collection of business 
requirements and final scoping of the project.    However, I will be 
recommending that a focus group be designated for FERC.  Thank you for your 
help and patience and I apologize for the upheaval and postponements.

Tzlem

David McEllin@ENRON
11/28/2000 04:35 PM
To: Jennifer Lev/FGT/Enron@ENRON, Debbie Thompson/FGT/Enron@ENRON, Harry 
Walters/ET&S/Enron@ENRON, Hoyt Ivey/ET&S/Enron@ENRON, Bob 
Chandler/ET&S/Enron@ENRON
cc: Ozlem Mahmood/HOU/EES@EES, James Saunders/FGT/Enron@ENRON 
Subject: FERC Data Warehouse

The review by ETS of the FERC data warehouse information will be on Tuesday 
December 5th at 10:00am, location TBA. This initial review should last approx 
one hour and your input would be greatly appreciated. I will inform you of 
the location when this is established. Please feel free to contact me if you 
have any questions.